#
# spec file for package mkisofs (Version 1.12b3)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         mkisofs
Release:      2
Copyright:    1993 Yggdrasil Computing, Incorporated
Group: 
Provides:     
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.12b3
Summary:      Creating CDs under Linux
Source: mkisofs-1.12b3.tar.gz
Source1: mkhybrid-1.12a3.3.tar.gz
%description
Actually, mkisofs is a pre-mastering program that generates
an iso9660 filesystem . It takes a snapshot  of  a  given
directory tree,  and  generates a binary image
which 
corresponds to an iso9660 filesystem which can be written  to  a
block device.

Authors:
--------
    Eric Youngdale <eric@aib.com>
    H. Peter Anvin <hpa@yggdrasil.com>
    John Brezak <brezak@ch.hp.com>
    Paul Eggert <eggert@twinsun.com>
    Peter van der Veen <peterv@qnx.com>
    R.-D. Marzusch <marzusch@odiehh.hanse.de>

%prep
%setup -b 1
./configure --prefix=/usr
cd ../mkhybrid-1.12a3.3
chown -R root.root .
./configure --prefix=/usr
%build
make
cd ../mkhybrid-1.12a3.3
make
%install
make install
cd ../mkhybrid-1.12a3.3
make install
mkdir -p /usr/doc/packages/mkhybrid
install README.* TODO /usr/doc/packages/mkhybrid
Check
%files
%doc README README.eltorito README.session TODO
%doc /usr/doc/packages/mkhybrid
/usr/bin/mkisofs
/usr/bin/mkhybrid
%doc /usr/man/man8/mkhybrid.8.gz
%doc /usr/man/man8/mkisofs.8.gz

